/*COMMON*/
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color:  #3c3c3c;
	background: #f2f2f2;
	margin: 0 auto;
}

/*-------------------------*/
.wrap:before,
.special:before,
.group:before,
.wrap:after,
.special:before,
.group:after {
	content:" ";
	display: table;
}

.wrap:after,
.special:after,
.group:after {
	clear: both;
}

.wrap,
.special,
.group {
	*zoom: 1;
}
/*-------------------------*/

.group {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.group li {
	float: left;}

a {
	text-decoration: none;}

.wrap {
	max-width: 1000px;
	min-width: 250px;
	margin: 0 auto;
}

.special {
	max-width: 900px;
	min-width: 250px;
	margin: 0 auto;
}

.fa,
.fas,
.far,
.fab {
	vertical-align: middle;
	text-align: center;}

h3 {
	text-transform: uppercase;
	padding: 0px 20px;
	font-weight: 300;
	font-size: 25px;
	text-align: center;}

 .special_title {
 	text-transform: none;
 	font-size: 22px;
 }

h4 {
 	font-size: 16px;
    line-height: 24px;
    padding: 0px 25px;
    margin: 6px auto;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}

p,
.inherit li {
	font-size: 16px;
    line-height: 22px;}

.button {
    width: 150px;
    height: 40px;
    display: block;
    border-radius: 4px;}

.button p {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 14px;
    padding: 13px 0;}

/*HEADER*/
.top-bar {
	background: #303030;
	height: 62px;
}

/*CONECTIONS*/
.conections {
	float: right;
	margin-top: 9px;
	margin-right: 28px;
}

.conections a {
	color: #fff;
	font-size: 12px;
}

.conections li {
	margin-left: 20px;
	border-radius: 4px;
}

.conections .fas,
.conections .fab {
    color: white;
    font-size: 14px;
    margin: 4px;
    padding: 10px;
    border-radius: 4px;
	}

.conections .fa-facebook-f {
	padding: 10px 12px;
	}

.conections li:nth-child(1),
.conections li:nth-child(2) {
 	padding-left: 10px;
 	padding-right: 10px;
}

.conections li:nth-child(1):hover,
.conections li:nth-child(1):active,
.conections li:nth-child(2):hover,
.conections li:nth-child(2):active,
.conections .fab:hover,
.conections .fab:active {
 	background: #1c1c1c;
}


/*ATRIBUTES FOR NAV-BAR*/
.nav-bar {
	background: #fff;
	z-index: 1;
	height: auto;
}

/*LOGO*/
.logo {
	height: 170px;
	width: 170px;
	background: url('../img/Allodium-logo.svg') 0px 0px no-repeat;
	background-size: 170px auto;
	display: block;
    position: absolute;
    top: 5px;
    margin-left: 32px;
    z-index: 2;
}

.logo a {
	text-indent: -1000px;
	display: inline-block;
	width: inherit;
	height: inherit;

}

/*NAVIGATION*/
.navigation{
	float: right;
	margin: 4px 0px;
}

.navigation li {
    margin: 15px 7px 15px 7px;
}

.navigation .fas,
.navigation .far {
	display: block;
	padding-top: 9px;
}

.navigation a {
    color: #303030;
    background: #fff;
    display: block;
    width: 100px;
    height: 60px;
    text-align: center;
    font-size: 11px;
    line-height: 29px;
    text-transform: uppercase;
    z-index: 2;
}

.navigation li:nth-child(4) a { /*is fourth, because fb, insta and hamburger is first,second and third one – for javasript*/
	background: #fffbe7;
	border-radius: 4px;
}

.navigation a:hover,
.navigation a:active {
 	box-shadow: 0px 0px 10px #8c8c8c;
 	border-radius: 4px;
}

/*HAMBURGER AND SOCIAL ICONE FOR SMALEST RESOLUTIONS = DISPLAY NONE!!!!!!*/
.navigation li:nth-child(1),
.navigation li:nth-child(2),
.navigation li:nth-child(3) {
	display: none;
}

/*PICTURE AS MAIN BANNER*/
.main-banner {
	margin-top: 30px;
}

.main-picture {
	background: url('../img/photo-Matthias-Zomer-from-Pexels.jpg') 19% no-repeat;
	position: relative;
	margin-top: -32px;
	background-size: auto 360px;
	width: auto;
	height: 360px;
}

/*TEXT IN MAIN BANNER*/
.top-banner {
    top: 50px;
    right: 3.5%;
    display: block;
    width: 240px;
    height: 230px;
    border-radius: 15px;
    background: #fff;
    background: #ffffffa8;
    position: absolute;
    z-index: 1;
}

.text-banner {
    color: #ff4f0e;
    font-weight: 600;
    text-align: center;
    font-size: 24px;
    line-height: 35px;
    padding: 0px 30px;
    margin: 26% 0px;
	}

/*INTRODUCTION*/
.intro {
	margin: 0px;
}

.intro_block {
	margin: 0px auto;
	max-width: 800px;
}

.who {
    display: block;
	width: 192px;
    height: 356px;
    float: left;
    margin-top: 30px;
    border-radius: 15px;
    background: #fff;
    position: relative;
    margin: auto;
}

.who:first-child{
	margin-left: 0px;
}

.who:nth-child(2),
.who:nth-child(3),
.who:nth-child(4) {
	margin-left: 1.2%;}

.box_design img {
	width: 100%;
}

.inside {
	position: absolute;
    top: 155px;
    padding: 0px 20px;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
}

.who .button {
   	border: 3px solid #787d00;
    left: 34px;
    bottom: 35px;
}

.who .button p {
	color: #787d00;
}

.text_who h4 {
	font-size: 14px;
}

.add_button {
	color: #787d00;
	background: #fffbe7;
	display: block;
    font-size: 14px;
    width: 100%;
    position: absolute;
    bottom: 26px;
    margin: 0;
    padding: 0;
}

.add_button p {
    width: 77%;
    display: block;
    text-transform: uppercase;
    padding: 13px 8px;
    margin: 0px auto;
}

.button_design {
	padding: 3px;
    margin: -3px;
    float: right;
    color: #fff;
    background: #787d00;
}

.fa-angle-right {
	padding: 4px;
}

.activity .button {
	background: #787d00;
    position: inherit;
    margin: 20px auto;
}


/*INFORMATIVE BANNER*/
.informative {
	margin: 0px auto;
}

.activity {
    display: block;
    margin: 0px auto;
    height: auto;
    width: 90%;
    position: relative;
}

.farmar {
    background: url('../img/bud-farmarom-budmerice-allodium-majer-viva-na-fancali.jpg') 86% 50% no-repeat;
    background-size: 1000px auto;
    margin-bottom: 15px;
}

.prax {
    background: url('../img/praxujte_na_farme_husy_budmerice.jpg') 39% no-repeat;
    background-size: 1000px auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.zoo {
    background: url('../img/stastne-zoo.jpg') 93% no-repeat;
    background-size: 900px auto;
    margin-top: 15px;
}

.zoo a {
    color: #a52426;
    font-weight: 400;
}

.activity article {
    background: #fff;
    background: #ffffffb0;
    display: block;
    float: left;
    margin: 0px 0px;
    z-index: 6;
    width: 48%;
    height: auto;
    padding: 0 3.5%;
}

.text_activity h3 {
    font-weight: 500;
    margin-bottom: 3px;
    color: indianred;
}

.in-side {
    height: auto;
    margin-top: -5px;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
    line-height: 24px;
    padding: 12px 15px;
    color: inherit;
}

.text_activity .button p {
	 color: #fff;
	}

.zoo.activity {
    display: block;
    margin: 0px auto 60px auto;
    height: auto;
    width: 90%;
    position: relative;
}

/*HELP*/
.help {
    margin: 0px;
    padding: 0px 30px;
}

.special_text {
	text-align: center;
	margin: -20px auto 10px auto;
}

/*SLIDES GALERY*/
			*{box-sizing:border-box}

			/* Slideshow container */
			.slideshow-container {
			    max-width: 500px;
				position: relative;
    			margin: auto;
			}

			.slideshow-container img {
				width: 100%;
			}

			/* Hide the images by default */
			.mySlides {
			  display: none;
			}

			/* Next & previous buttons */
			.prev, .next {
			    cursor: pointer;
    			float: left;
    			position: absolute;
    			top: 0;
    			width: auto;
   				height: 100%;
			    padding: 33% 20px;
			    color: white;
			    font-weight: bold;
			    font-size: 18px;
			    transition: 0.6s ease;
			    border-radius: 0 3px 3px 0;
			    user-select: none;
			}

			/* Position the "next button" to the right */
			.next {
				float: right;
	    		right: 0;
	   			border-radius: 3px 0 0 3px;
				}

			.prev p,
			.next p {
				font-size: 30px;
				margin: 0;
    			text-align: center;
			}

			/* On hover, add a black background color with a little bit see-through */
			.prev:hover, .next:hover {
				background: #fff;
			 	background: #ffffff59;
			}

			/* Caption text */
			.text {
				color: inherit;
			    background: #fff;
			    font-size: 15px;
			    padding: 8px 12px;
			    width: 100%;
			    text-align: center;
				}

			.meno_zvierata {
				font-weight: 400;
			}

			.dot_box {
			    text-align: center;
			    padding: 15px;
			    background: #fff;
			    max-width: 500px;
			    margin: -20px auto 50px auto;
			}

			/* Number text (1/3 etc) */
			.numbertext {
				color: #f2f2f2;
				font-size: 12px;
				padding: 8px 12px;
				position: absolute;
				top: 0;
			}

			/* The dots/bullets/indicators */
			.dot {
				cursor: pointer;
				height: 15px;
				width: 15px;
				margin: 0 2px;
				background-color: #bbb;
			 	border-radius: 50%;
			 	display: inline-block;
			 	transition: background-color 0.6s ease;
			}

			.active, .dot:hover {
			 	background-color: #717171;
			}

			/* Fading animation */
			.fade {
				-webkit-animation-name: fade;
				-webkit-animation-duration: 1.5s;
				animation-name: fade;
				animation-duration: 1.5s;
			}

			@-webkit-keyframes fade {
			  from {opacity: .4}
			  to {opacity: 1}
			}

			@keyframes fade {
			  from {opacity: .4}
			  to {opacity: 1}
			}

/*PREFOOTER*/
.pre-footer1 {
	color: white;
	background: #303030;
	}

.basic_ending {
	max-width: 800px;
	margin: 30px auto;
	}

.contact_again,
.support,
.map {
 	display: block;
	margin: 0px 0px;
	}

.contact_again {
	float: left;
	width: 38%;
	}

.support,
.map {
	width: 56.3%;
	float: right;
	}

.map {
	margin-top: 20px;
	}

.map iframe {
	width: 100%;
	height: 170px;
	margin: 0 auto;
}

.contact_again h6 {
	text-transform: none;
	font-size: 18px;
	line-height: 26px;
	margin-top: 10px;
	font-weight: 300;
	text-align: center;
}

.contact_again small {
	font-size: 65%;
}
.contact_again ul {
	margin-top: -14px;
}

.contact_again a {
	color: #fff;
}

.contact_again p {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}

.contact_again li {
	float: none;
	padding: 1px 5px;
    text-align: center;
    width: 227px;
    margin: 0 auto;
}

.content_conta_again li:hover:not(:last-child),
.content_conta_again li:active:not(:last-child) {
		background: #1c1c1c;
		border-radius: 4px;
}

.contact_again .fas,
.contact_again .fab {
	font-size: 15px;
	padding: 0px 5px;
	margin: 2px;
}

.dent_bro {
    display: block;
    float: left;
    width: 43%;
}

.two_persent {
	position: relative;
	display: block;
	float: right;
	width: 40%;
}

.support_img {
	width: 100%;
	padding: 5px;
	height: auto;
}

.two_text {
	position: absolute;
    right: 3px;
    bottom: -6px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-family: 'Pangolin', cursive, sans-serif;
    text-transform: uppercase;
}

/*COPYRIGHT*/

.copyright {
	height: 40px;
}

.copyright p {
	display: block;
	float: right;
	margin-top: 10px;
	margin-right: 25px;
}


/*--------------------RESPONSIVE FOR HEADER – CONCECTION, NAVIGATION, MAIN PICTURE AND MAIN BANNER----------------------*/

@media screen and (min-width: 600px) and (max-width: 800px) {
					/*CONCENTION*/
					.conections {
					    float: none;
					    margin: 10px auto;
					    display: block;
					    width: 590px;
						}

					.conections li {
					    margin-left: 18px;
						}

					/*NAVIGATION*/
					.navigation {
					    float: none;
					    margin: 4px auto;
					    width: 590px;
						}

					.navigation li {
					    margin: 15px 0px 15px 22px;
						}

					.navigation a {
					    width: 90px;
					    height: 60px;
						}

					/*LOGO*/
					.logo {
					    top: 143px;
					    width: 115px;
					    height: 115px;
					    margin-left: 12px;
					    background-size: 115px auto;
					}

					/*MAIN PICTURE*/
					.main-picture {
					    background-size: auto 290px;
					    height: 290px;
					}

					/*TOP BANNER + TEXT*/
					.top-banner {
					    width: 190px;
					    height: 180px;
					    top: 60px;
					}

					.text-banner {
					    font-size: 20px;
					    margin: 20% 0px;
					}
} /*END OF 600 – 800PX*/


@media screen and (max-width: 600px) {
					/*TOP BAR*/
					 .top-bar {
						height: 65px;
					}

					 /*CONECTION*/
					.conections {
					    float: none;
					    margin: 5px auto;
					    padding: 0px;
					    width: 360px;
					}

					.conections li {
					    margin: 7px 4px;
					    float: left;
					    display: block;
					    padding: 10px 6px;
					}

					.conections a {
						color: #fff;
						font-size: 12px;
					}

					.conections .fas, .conections .fab {
							font-size: 12px;
							margin: 2px;
					    	padding: 3px;
					}

					.conections li:nth-child(3),
					.conections li:nth-child(4) {
					 	display: none;
					}

					/*LOGO*/
					.logo {
					    top: -10px;
					    margin-left: 10px;
					    width: 110px;
					    height: 110px;
					    background-size: 110px auto;
					}

					/*NAVIGATION*/
					.nav-bar {
						position: relative;
						width: auto;
					}

					/*NAVIGATION + HAMBURGER*/
					.navigation {
					    float: none;
					    display: block;
					    margin: 5px auto;
					}

					.navigation li:nth-child(1),
					.navigation li:nth-child(2),
					.navigation li:nth-child(3) {
						display: block;
						float: left;
						margin: 5px 10px;
					}

					.navigation li:nth-child(1) {
						margin-left: 40%;
					}

					.navigation li:nth-child(3) {
						position: absolute;
						right: 20px;
						top: 5px;
					}


					.navigation li:nth-child(n + 4) {
						display: none;
					}

					.navigation a {
					    color: #303030;
					    background: #fff;
					    display: block;
					    width: 48px;
					    height: 44px;
					    text-align: center;
					    line-height: 43px;
					    text-transform: uppercase;
					    z-index: 2;
					}

					.navigation.responsive {
						float: none;
					    display: block;
					    margin: 5px auto;
						z-index: 4;
					}

					.navigation.responsive li:nth-child(1),
					.navigation.responsive li:nth-child(2),
					.navigation.responsive li:nth-child(3) {
						display: block;
						margin: 5px 10px;
					}

					.navigation.responsive li:nth-child(1) {
						margin-left: 40%;
					}

					.navigation.responsive li:nth-child(3) {
						position: absolute;
						right: 20px;
						top: 5px;
					}

					.navigation.responsive li:nth-child(n + 4) {
						position: absolute;
						right: -8px;
						float: none;
						display: block;
					    border-radius: 0px;
					    z-index: 4;
					}

					/*POSITION OF HAMBURGERS ELEMENTS*/
					.navigation.responsive li:nth-child(4) {
						top: 49px;
					}
					.navigation.responsive li:nth-child(5) {
						top: 93px;
					}
					.navigation.responsive li:nth-child(6) {
						top: 136px;
					}
					.navigation.responsive li:nth-child(7) {
						top: 179px;
					}
					.navigation.responsive li:nth-child(8) {
						top: 222px;
					}

					.navigation.responsive .fas,
					.navigation.responsive .far {
						display: none;
					}

					.navigation.responsive a {
					    color: #303030;
					    background: #fff;
					    display: block;
					    width: 48px;
					    height: 44px;
					    text-align: center;
					    line-height: 43px;
					    text-transform: uppercase;
					    z-index: 2;
					}

					.navigation.responsive li:nth-child(n + 4) a {
					    color: #303030;
					    background: #fff;
					    font-weight: 400;
					    display: block;
					    width: 177px;
					    height: 44px;
					    text-align: center;
					    line-height: 43px;
					    border-radius: 0px;
					    text-transform: uppercase;
					    z-index: 2;
					}

					.navigation.responsive li:nth-child(4) a {
						background: #fffbe7;
						color: #ff4f0e;
					}

					.navigation.responsive a:hover,
					.navigation.responsive a:active {
					 	box-shadow: 0px 0px 10px #8c8c8c;
					 	border-radius: 0px;
					}

					/*MAIN PICTURE*/
					.main-picture {
					 	background: url('../img/photo-Matthias-Zomer-from-Pexels.jpg') 29% no-repeat;
					 	margin-top: -30px;
					    background-size: auto 290px;
					    height: 290px;
					}

					/*MAIN BANNER*/
					.top-banner {
						top: 68px;
						width: 170px;
						height: 150px;
						z-index: 0;
					}

					.text-banner {
					    font-size: 16px;
					    line-height: 27px;
					    padding: 0px 30px;
					    margin: 21% 0px;
					}
} /*END OF 250 – 600PX*/


@media screen and (max-width: 400px) {
					/*TOP BAR*/
					.top-bar {
				 		height: 95px;}

					/*CONECTION*/
					 .conections {
					 	float: left;
					 	margin: 3px 0px;
					 	padding: 0px;
					 	width: auto;
					 }

					.conections li {
						margin: 4px 10px;
						display: inline-block;
						float: none;
						padding: 6px;
						border-radius: 4px;
					}

					.conections .fas,
					.conections .fab {
					    font-size: 12px;
					    margin: 2px;
					    padding: 4px;
					}
}/*END OF 250 – 400PX*/

@media screen and (max-width: 330px){
						/*LOGO*/
						.logo {
						    top: 227px;
						    margin-left: 10px;
						    width: 110px;
						    height: 110px;
						    background-size: 100px auto;
						}

						/*MAIN PICTURE*/
						.top-banner {
						    top: 84px;
						    right: 0px;
						    margin: 0 auto;
						    height: 140px;
						    z-index: 0;
						    position: relative;
						    width: 150px;
						}

						.text-banner {
						    font-size: 16px;
						    line-height: 27px;
						    padding: 30px 20px;
						    margin: 0% 0px;
						}

						/*NAVIGATION*/
						.navigation li:nth-child(1) {
						    margin-left: 5%;
						}

						.navigation.responsive li:nth-child(1) {
						    margin-left: 5%;
						}

}/*END OF 250 – 330PX*/
/*----------------------END RESPONSIVE FOR HEADER – CONCECTION, NAVIGATION, MAIN PICTURE AND MAIN BANNER-------------------*/

/*-----------------------------RESPONSIVE FOR MAIN – INTODUCTION------------------------------*/

@media screen and (min-width: 650px) and (max-width: 850px){

						/*INTRODUCTION*/
						.intro_block {
						    margin: 0px auto;
						    max-width: 600px;
						}

						.who:first-child {
						    float: none;
						    width: 600px;
						    height: 220px;
						    margin: 0px auto;
						}

						.who:first-child .box_design {
						    background: url('../img/ekologicke-farmarcenie-v-budmericiach-majer-viva-na-fancali.jpg') -140px 0px no-repeat;
						    background-size: auto 220px;
						    display: block;
						    float: left;
						    width: 300px;
						    height: 220px;
						}

						.who:first-child .box_design img {
							display: none;
						}

						.who:first-child .text_who {
							display: block;
							float: right;
							width: 300px;
						}

						.who:first-child .text_who h4 {
							margin-top: 20px;
						}

						.who:first-child .inside {
						    position: static;
						    margin-top: -2px;
						    padding: 0px 22px;
						}

						.who:first-child .add_button {
						    position: static;
						}

						.who:first-child .add_button p {
						    width: 53%;
						}

						.who:nth-child(n + 2) {
							margin-top: 12px;
							margin-left: 2%;
							height: 333px;
						}

						.who:nth-child(2) .inside,
						.who:nth-child(3) .inside,
						.who:nth-child(4) .inside {
							bottom: 0px;
						    top: 149px;
						}

						.who:nth-child(2) {
							margin-left: 0px;
						}

						.add_button p {
						    width: 77%;
						}

}/*END OF 650 – 850PX*/

@media screen and (min-width: 550px) and (max-width: 650px) {

						.intro_block {
						    max-width: 510px;
						    margin: 0px auto;
						}
						.who {
							width: 250px;
						}

						.who:nth-child(3) {
							margin-left: 0px;
						}

						.who:nth-child(2n) {
							margin-left: 10px
						}

						.who:nth-child(n + 3) {
							margin-top: 10px;
						}

						.inside {
							top: 182px;
						}

						.add_button p {
						    width: 64%;
						}
}

@media screen and (min-width: 450px) and (max-width: 550px) {
						.intro_block {
						    max-width: 394px;
						    margin: 0px auto;
						}

						.who:nth-child(3) {
							margin-left: 0px;
						}

						.who:nth-child(2n) {
							margin-left: 10px
						}

						.who:nth-child(n + 3) {
							margin-top: 10px;
						}

						.inside {
							top: 160px;
						}

						.add_button p {
						    width: 77%;
						}

}

@media screen and (min-width: 350px) and (max-width: 450px) {

						.intro_block {
						    max-width: 300px;
						    margin: 0px auto;
						}

						.who {
							width: 300px;
							height: 365px;
							margin:  0px 0px 10px 0px;
						}

						.who:nth-child(2), .who:nth-child(3), .who:nth-child(4) {
						    margin-left: 0%;
						}

						.inside {
						    top: 204px;
						    font-size: 13px;
						    padding: 0px 32px;
						}

						.add_button p {
						    width: 52%
						}

}

@media screen and (min-width: 0px) and (max-width: 350px) {

						.intro_block {
						    width: 240px;
						    margin: 0px auto;
						}

						.who {
							width: 240px;
							margin:  0px 0px 10px 0px;
						}

						.who:nth-child(2), .who:nth-child(3), .who:nth-child(4) {
						    margin-left: 0%;
						}

						.inside {
							top: 177px;
						}
}
/*-----------------------------END RESPONSIVE FOR MAIN – INTODUCTION------------------------------*/

/*-----------------------------RESPONSIVE FOR MAIN – INFORMATIVE/ACTIVITY AND HELP------------------------------*/

@media screen and (min-width: 460px) and (max-width: 590px) {

						.zoo {
						    background-size: 721px auto;
						}

						.activity article {
							width: 57%;
						}

}

@media screen and (min-width: 0px) and (max-width: 460px) {

						.activity article {
							width: 100%;
						}

						.dot {
							width: 10px;
							height: 10px;
						}

						.text p {
							font-size: 14px;
    						padding: 0px 20px;
    						line-height: 22px;
						}
}
/*-----------------------------END RESPONSIVE FOR MAIN – INFORMATIVE/ACTIVITY AND HELP------------------------------*/

/*-----------------------------RESPONSIVE FOR PREFOOTER------------------------------*/
@media screen and (max-width: 850px) {

						.basic_ending {
						    max-width: 550px;
						    margin: 25px auto;
						    padding: 0px 34px;
						}

						.contact_again {
						    width: auto;
						}

						.support {
						    width: 35.3%;
						}

						.support_img {
						    width: 100%;
						    height: auto;
						}

						.dent_bro,
						.two_persent {
						    display: block;
						    float: none;
						    width: 100%;
						    margin-top: 10px;
						}

						.two_persent {
							margin-top: 27%;
						}

						.map {
							   float: left;
							   width: 100%;
							   margin: 30px auto;
						}

}

@media screen and (max-width: 600px) {

						.contact_again {
						    width: 100%;
						}

						.contact_again ul {
						    margin: -14px auto 0px auto;
						}

						.contact_again li {
						    float: none;
						    padding: 1px;
						    text-align: center;
						    width: 250px;
						    margin: 0 auto;
						}

						.support {
						    width: 100%;
						    float: left;
						    margin-top: 40px;
						}

						.dent_bro, .two_persent {
						    display: block;
						    float: left;
						    width: 41%;
						    margin-top: 0px;
						}

						.two_persent {
							margin-left: 18%;
						}

}

@media screen and (max-width: 520px) {
						.dent_bro, .two_persent {
						    display: block;
						    float: left;
						    width: 48%;
						    margin-top: 0px;
						}

						.two_persent {
						    margin-left: 4%;
						}
}

@media screen and (max-width: 450px) {

						.two_persent {
							margin-left: 0px;
						}

						.dent_bro, .two_persent {
					    display: block;
					    float: none;
					    width: 60%;
					    margin-top: 0px;
					    margin: 14px auto;
					}

					.two_text {
						font-size: 12px;
					}

}

@media screen and (min-width: 0px) and (max-width: 350px) {
						.contact_again i {
							display: none;
						}

						.contact_again li {
							float: none;
							padding: 1px;
							text-align: center;
							width: 181px;
							margin: 0 auto;
						}

						.dent_bro, .two_persent {
						    display: block;
						    float: none;
						    width: 100%;
						    margin-top: 0px;
						    margin: 14px auto;
						}

						.contact_again p {
						    font-size: 10px;
						}
}
/*-----------------------------END RESPONSIVE FOR PREFOOTER------------------------------*/